RubyGems Navigation menu

aws-sdk-personalizeevents 1.40.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.41.0 - January 26, 2024 (24.5 KB)
  2. 1.40.0 - November 28, 2023 (22.5 KB)
  3. 1.39.0 - November 27, 2023 (22.5 KB)
  4. 1.38.0 - November 22, 2023 (21 KB)
  5. 1.37.0 - September 27, 2023 (21 KB)
Show all versions (43 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

0ffea93e8bdf40a6399c6423409659d95ed3360c57e1ec127411b1729e4b4cdb

Total downloads 41,988,113

For this version 302,954

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: